{
  "carPaint": {
    "color": "#FF770000",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#111B49"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#393A3A"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#051763"
    ]
  }
}